body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
	font-size: 12px;
}

/*header*/
.kyHd {
	width: 100%;
	height: 42px;
	background: #088fdc;
	text-align: center;
	position: relative;
	z-index: 1000;
	color: #333;
	font: 12px/1.75 //5FAE//8F6F//96C5//9ED1,//5b8b//4f53,sans-serif,tahoma,arial,\'Hiragino Sans GB\'; }

		.kyTop {
		width: 1000px;
		margin: 0 auto;
		text-align: left;
		position: relative;
	}

	.kyLogo {
		float: left;
		width: 42px;
		height: 42px;
		display: inline;
	}

	.kyLogo a {
		width: 42px;
		height: 42px;
		display: block;
		line-height: 999em;
		overflow: hidden;
		position: relative;
	}

	.kyLogo a i {
		width: 30px;
		height: 42px;
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		background: url(../image/logo_r.png) no-repeat left center;
		*background-image: none;
		background-size:
			cover;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/zxbm/logo_r.png', sizingMethod='scale');
		background-size: contain;
		position: absolute;
		left: 0;
		top: 0;
	}

	.hdkyList,
	.kyAccount,
	.kyHandle {
		float: left;
		padding: 0;
		margin: 0;
		position: relative;
	}

	.kyHandle {
		margin: 0;
	}

	.kyAccount {
		padding-right: 10px;
	}

	.hdkyList li,
	.kyAccount li,
	.kyHandle li {
		float: left;
		list-style: none;
		line-height: 42px;
		height: 42px;
		position: relative;
	}

	.hdkyList li {
		margin-right: 1px;
		display: inline;
	}

	.kyHandle li {
		line-height: 42px;
		height: 42px;
	}

	.hdkyList li a {
		float: left;
		padding: 0 10px;
		font-size: 12px;
		color: #fff;
		text-decoration: none;
	}

	.hdkyList li.kyGap,
	.kyMyInfo .kyGap {
		width: 1px;
		background-position: -21px 16px;
	}

	.hdkyList li a:hover {
		background: #2fa7ec;
		color: #fff
	}

	.hdkyList li.kyCur {
		background: #0780d6;
		color: #fff
	}

	.hdkyList li i {
		width: 3px;
		height: 40px;
		float: left;
		background-position: -19px -22px;
	}

	.kyFr {
		float: right;
		position: relative;
	}

	.kyAccount li a {
		width: 42px;
		height: 42px;
		display: block;
		line-height: 999em;
		overflow: hidden;
	}

	.kyAccount li a:hover {
		opacity: 0.8;
		filter: alpha(opacity=80);
	}

	.kyHandle li .kyHandleLink {
		width: 42px;
		height: 42px;
		display: block;
		line-height: 999em;
		overflow: hidden;
		border-left: #0980c3 1px solid;
		cursor: pointer;
	}

	.kyHandle li.kyon .kyHandleLink {
		background-color: #5eb6e8;
		height: 42px;
		z-index: 3;
		position: relative;
		width: 42px;
		height: 42px;
		display: block;
		line-height: 999em;
		overflow: hidden;
	}

	.kyDownMenu {
		position: absolute;
		right: -1px;
		top: 42px;
		padding: 10px;
		border: #ddd 1px solid;
		border-top: 0 none;
		width: 300px;
		height: 30px;
		background: #fff;
		z-index: 2;
		display: none;
	}

	.kyMobile .kyDownMenu {
		width: 65px;
		height: 48px;
		right: 0;
	}

	.kyDownMenu p {
		padding: 0;
		margin: 0;
		line-height: 24px;
	}

	.kyDownMenu p a {
		color: #333
	}

	.kyDownMenu p a:hover {
		color: #f60
	}

	.kySearchInput {
		padding: 4px;
		height: 20px;
		background: #fff;
		border: #efefef 1px solid;
		width: 200px;
		float: left;
		border-radius: 2px;
		color: #666;
		font-size: 12px;
	}

	.kySearchBtn {
		width: 60px;
		height: 30px;
		color: #fff;
		line-height: 30px;
		background: #088fdc;
		border-radius: 3px;
		text-align: center;
		float: right;
		font-size: 14px;
	}

	a.kySearchBtn:hover {
		color: #e5e5e5;
		text-decoration: none;
	}

	.kyHandle li.kyon .kyDownMenu {
		display: block;
	}

	.kyMyInfo {
		float: left;
		padding: 0;
		margin: 0;
		line-height: 42px;
		color: #ddd
	}

	.kyMyInfo a {
		margin-right: 12px;
		color: #fff;
		float: left;
		display: inline;
	}

	.kyMyInfo a:hover {
		color: #fff;
	}

	.kyMyInfo span {
		float: left;
	}

	.kyMyInfo .kyGap {
		margin: 0 12px 0 0;
		display: inline;
		height: 42px;
	}

	.kySearch {
		width: 42px;
		height: 42px;
		border-left: #0980c3 1px solid;
	}

	.kySearch a {
		display: block;
	}

	.box1:hover .ycimg {
		position: absolute;
		display: block;
	}

	.box1 .ycimg {
		position: absolute;
		display: none;
		max-width: 100px;
		z-index: 1000;

	}

	/*header*/
	#BodyBg {
		margin: 0px auto;
		width: 100%;
	}

	a {
		color: #000000;
		text-decoration: none
	}

	a:hover {
		text-decoration: none;
		color: #c00;
	}

	ul,
	li,
	dl,
	dd,
	dt,
	p,
	div,
	form,
	h2,
	h1,
	h3 {
		margin: 0px;
		padding: 0px;
	}

	h1 {
		font-size: 14px;
		margin: 0px;
		text-align: center;
		color: #c00;
		padding-top: 10px;
		border-bottom: 1px solid #ccc;
		margin-bottom: 5px;
	}

	h3 {
		font-size: 14px;
		text-align: center;
		background: #86a7c6;
		width: 288px;
		margin-left: 24px;
		padding-top: 3px;
		color: #fff;
	}

	#TopMain h2 {
		font-size: 40px;
		text-align: center;
		margin-top: 35px;
		font-weight: bold;
		padding: 5px 0;
	}

	img {
		border: 0px;
	}

	#TopMain {
		height: 100px;
		background: #163188;
		color: #fff;
		overflow: hidden;
		border-bottom: 10px solid #dcedf5
	}

	#MainBody {
		background-color: #ffffff;
		overflow: hidden;
		width: 950px;
		margin: 0 auto;
	}

	#MLeft {
		width: 350px;
		float: left;
		background: url(../image/index_03.gif) no-repeat right 8px;
		height: 525px;
		padding-top: 10px;
	}

	#MMiddle {
		float: left;
		width: 560px;
		padding: 10px 20px;
		line-height: 26px;
	}

	.ip1 {
		height: 20px;
	}

	.ip_all {
		border: 1px solid #86a7c6;
		line-height: 22px;
		width: 190px;
	}

	.ip_all_02 {
		border: 1px solid #86a7c6;
		line-height: 22px;
		width: 100px;
	}

	.ip4 {
		background-image: url(../image/index_18.jpg);
		height: 27px;
		width: 65px;
		color: #ffffff;
		font-weight: bold;
		line-height: 27px;
		border: 0px;
	}

	.ip7 {
		background-image: url(../image/index_18.jpg);
		height: 27px;
		width: 85px;
		color: #ffffff;
		font-weight: bold;
		line-height: 27px;
		border: 0px;
	}

	#login_box {
		font-size: 14px;
	}

	#BottomBg {
		color: #333;
		height: 60px;
		text-align: center;
		padding-top: 10px;
		background-color: #dcedf5;
		clear: both;
		border-top: 1px solid #163188;
	}

	.line {
		background: #fff;
		height: 1px;
		line-height: 1px;
		overflow: hidden;
		font-size: 1px;
		width: 660px;
		margin: 5px auto 0 auto;
	}

	.btn {
		background: url(../image/index_18.jpg) no-repeat left top;
		border: 0;
		cursor: pointer;
		width: 62px;
		height: 27px;
		color: #fff;
		font-weight: bold;
		text-align: center;
	}

	.btn02 {
		background: url(../image/index_18.jpg) no-repeat left top;
		border: 0;
		cursor: pointer;
		width: 80px;
		height: 27px;
		color: #fff;
		font-weight: bold;
		text-align: center;
	}

	.STYLE1 {
		font-size: 12px;
		text-decoration: underline;
		color: #05a;
	}

	.line02 {
		background: #ccc;
		height: 1px;
		line-height: 1px;
		overflow: hidden;
		font-size: 1px;
		width: 288px;
		margin-left: 20px;
	}

	.liuc p {
		padding-left: 24px;
	}

	.liuc {
		margin-top: 20px;
	}

	.ASCJA {
		text-decoration: none;
		font-size: 12px;
	}

	#login_box td {
		vertical-align: middle;
		line-height: 30px;
		padding: 2px;
	}

	#login_box td img {
		vertical-align: middle;
		line-height: 30px;
	}

	#login_box .a-r {
		text-align: right;
	}

	.imenu_div {
		background: url(../image/bt.gif);
		width: 250px;
		height: 58px;
		margin-left: 40px;
		margin-top: 20px;
	}

	.imenu_p {
		font-size: 18px;
		font-weight: bold;
		color: #fff;
		padding-left: 15px;
		padding-top: 15px;
	}

	.red {
		color: red;
		margin-left: 4px;
	}

	.border1 {
		border: #86a7c6 1px solid;
	}

	#MMiddle span.font {
		padding: 0 5px;
		text-transform: uppercase;
	}

	.ding_left {
		padding: 14px;
		margin-top: 10px;
		margin-left: 16px;
		border: 1px solid #DADADA;
		background-color: #E1E1E1;
		min-height: 520px;
	}

	.ding_left h3 {
		margin-left: 0;
		width: 100%;
	}

	.ding_left p {
		color: #6c6c6c;
		font-size: 14px;
		overflow: hidden;
		line-height: 30px;
		margin: 6px 0;
	}

	.ding_left .xian {
		border-bottom: 1px dashed #ddd;
		margin: 10px 0;
	}

	.ding_left .row {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-left: -10px;
		margin-right: -10px;
		padding-top: 20px;
	}

	.ding_left .row .col-6 {
		position: relative;
		min-height: 1px;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
		padding: 10px 0;
		padding-bottom: 0;
		float: left;
		text-align: center;
	}

	.ding_left .row .col-6 h4 {
		color: #e4393c;
	}
